/** Shopify CDN: Minification failed

Line 478:0 Unexpected "}"
Line 586:2 Expected "}" to go with "{"

**/

.yotpo.yotpo-main-widget .yotpo-label .yotpo-logo-title, .yotpo .yotpo-modal-dialog .yotpo-label .yotpo-logo-title {
    color: #000000 !important;
}
div#yotpo-testimonials-custom-tab span.y-label.yotpo-user-name.yotpo-font-bold.pull-left {
    color: #000 !important;
}
div#yotpo-testimonials-custom-tab .yotpo .primary-color-btn, .yotpo input[type="button"].primary-color-btn {
    background-color: #2a3610;
    color: #ffffff;
    font-weight: bold;
    text-shadow: none !important;
}
div#yotpo-testimonials-custom-tab .yotpo-bottomline.pull-left a.text-m {
    color: #000 !important;
}
.section-productcardinfo:focus {
  outline: 2px solid #000;
  outline-offset: 4px;
}
.section-productcardinfo:focus:not(:focus-visible) {
  outline: none;
}
/*NUTRITION FACTS START*/

@media only screen and (max-width: 767px) {
.nf__calories {
    font-size: 20px !important;
}

  .nf__nutrients {
    font-size: 11px !important;
}

  .nf__amount-per-serving {
    font-size: 12px !important;
}
  
}

/*NUTRITION FACTS AND*/


.multicolumn.color-scheme-82e70f09-07b8-431d-a3cd-d9ce69a6c79e.gradient.background-none.no-heading .multicolumn-card__info {
    padding: 20px 40px 0px 40px !important;
}


a.subpolicy {
    display: flex;
    gap: 2px;
    font-size: 12px;
    color: #3f4d20;
    text-decoration: none;
    font-weight: 500;
    align-items: center;
    margin-top: 5px !important;
}

.subpolicy svg {
    width: 12px !important;
    height: 12px !important;
}

a.subpolicy:hover {
    text-decoration: underline;
}




ul#Slider-template--18723135520986__multicolumn_LtkH7t {
    display: flex
;
    justify-content: center;
    align-content: center;
    align-items: center;
}

.section-template--18503760019674__image_with_text_HwDTkq-padding img {
    padding-right: 40px;
    padding-left: 40px;
    padding-top: 20px;
    object-fit: contain;
}



/* 10 July 2024 */
.contentbottom {
    width: 100%;
    display: -webkit-box;
}

p.announcement-bar__message.h5 {
    font-weight: 600;
    font-size: 15px;
}


div#shopify-section-template--18503760019674__image_with_text_HwDTkq {
    margin-top: 50px;
}



.customer>h1, .customer__title {
    text-align: center !important;
color: #2A3610 !important;
font-family: Autoradiographic !important;
font-size: 40px !important;
font-weight:700 !important;
  text-transform: uppercase;
}

button#checkout {
    font-size: 20px;
    font-weight: bold;
}

.cart-drawer .cart__checkout-button {
    font-size: 20px;
    font-weight: bold;
}






.timeline-block.timeline-block__position-left.timeline-block__block-1588781208349
  .timeline-block__date {
  margin-right: -310px;
}


@media only screen and (max-width: 767px) {
#shopify-section-template--17605148082394__our-story-timeline .timeline-block.timeline-block__position-left.timeline-block__block-1588781208349 .timeline-block__date {
    margin-right: 0px !important;
}

.timeline-block__details-title h2 {
    font-weight: 700;
    font-size: 24px;
}

/* award logo */
  .page-width.section-template--18503760019674__multicolumn_kQwd7g-padding.isolate {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

/* award logo */
  ul#Slider-template--18503760019674__multicolumn_kQwd7g {
    column-gap: 10px !important;
}

 
  
  
}


.shopify-policy__container {
    max-width: 1140px !important;
}





.quick-add__submit:hover {
    box-shadow: 0 5px 5px #0006;
}

#shopify-section-template--17397440053466__featured_blog_Y6YmGK .blog__button {
    border-radius: 12px;
    font-weight: 600;
}

.mediaarrow {
    display: flex;
}

.caption-with-letter-spacing {
    font-size: 14px;

}

h1.main-page-title {
    font-size: 54px !important;
}




header {
    max-width: 1480px !important;
}

.caption-with-letter-spacing {
    letter-spacing: 0px;
}

.list-menu__item:hover {
     color: #80b240;
}
.header__submenu .header__menu-item:hover {
    color: #80b240;
    text-decoration: none !important;
}

.header__submenu .header__menu-item {
    font-size: 18px;
}


.footer-block__details-content .list-menu__item--link {
    text-transform: capitalize;
}

.title--primary {
    font-size: 38px !important;
    text-align: left !important;
}

/*  Footer Kısmı */

.newsletter-form__field-wrapper .field:after{
	border-radius: 12px !important;
}



.newsletter-form__button {
    background: #2A3610 !important;
    color: white;
    font-weight: bold;
}


.newsletter-form {
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: flex-start !important;
    width: 100%;
    position: relative !important;
}

.footer-block__newsletter {
    flex-direction: column !important;
    text-align: left !important;
}





.footer-block__heading {
    text-align: left;
}

.footer-block__details-content .list-menu__item--link {
    text-align: left !important;
}

.footer-block__details-content {
    margin-bottom: 0;
    text-align: left;
}



p.footer__aside-title.socialhead {
    text-align: left !important;
}

.list-social {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start !important;
}



@media only screen and (max-width: 750px) {
.article-card .card__heading {
    font-size: 20px !important;
}

  p.article-card__excerpt.rte-width {
    font-size: 18px !important;
}
}


@media only screen and (min-width: 767px) {
  .timeline-block.timeline-block__position-left {
    width: 650px;
    border-right-style: solid;
    border-right-width: 5px;
    padding-right: 50px;
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .timeline-block.timeline-block__position-right {
    width: 650px;
    border-left-style: solid;
    border-left-width: 5px;
    padding-left: 50px;
    padding-bottom: 20px;
    padding-top: 20px;
    margin-left: 645px;
  }

.timeline-block__details-title h2 {
    font-weight: 700;
    font-size: 24px;
}

  .timeline-block__date h3 {
    font-weight: 700;
    font-size: 24px;
    background: #81b23f;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 5px;
    color: white;
}

  .timeline-block__position-left .timeline-block__date {
    float: right;
    margin-right: -180px;
}

  
  .timeline-block__position-right .timeline-block__date {
    float: left;
    margin-left: -180px;
}
  
}




/* Home Blog */
.article-card__info {
    padding-top: 1rem !important;
}

/* Header font size */
.header__menu-item {
    font-weight: 500;
    font-size: 14.5px;
}

.read_more {
    color: #ee803e;
    text-decoration: underline;
}

.header__menu-item {
    padding: 1.2rem 1.7rem;
}

@font-face {
    font-family: 'Base';
    src: url('/cdn/shop/files/IntroRustG-Base.otf') format('woff');
    font-weight: normal;
    font-style: normal;
}


#recover, #login{
    text-align: center;
    color: #2A3610 !important;
    font-family: Autoradiographic !important;
    font-size: 40px;
  font-weight:700;
  text-transform: uppercase;
}




.customer button {
        background: #2A3610 !important;
    font-weight: 700;
    font-family: 'Montserrat';
  color: white !important;
}

.drawer__heading {
    text-align: center;
color: #2A3610 !important;
font-family: Autoradiographic !important;
font-size: 22px;
font-weight:700;
}

h1.main-page-title {
    text-align: center;
    color: #2A3610 !important;
    font-family: Autoradiographic !important;
    font-size: 40px;
  text-transform: uppercase;
    font-weight: 700;
}

.shopify-policy__title h1 {
    text-align: center;
    color: #2A3610 !important;
    font-family: Autoradiographic !important;
    font-size: 40px;
  text-transform: uppercase;
    font-weight: 700;
}

.cart-drawer .cart__checkout-button {
    background: #2A3610 !important;
    font-weight: 700;
    font-family: 'Montserrat';
    font-size: 18px;
    text-transform: uppercase;
}


.multicolumn-card.content-container {
    border-radius: 8px;
}

@media screen and (max-width: 750px) {
    .footer-block.grid__item {
        width: 50% !important;
    }

  .footer-block.grid__item.news {
    width: 100% !important;
}

      .footer-block.grid__item:first-child {
        margin-top: 0;
    }

  
}

.list-social__link {
    color: #80b23e !important;
}


.menu-drawer__account {
    font-size: 1.8rem !important;
    font-weight: 700 !important;

}

  .slider-counter__link--dots .dot {
    width: 10px !important;
    height: 10px !important;
}


  .slider-buttons {
  margin-top: -25px;
}

  
}


@media screen and (min-width: 1600px){
.collection-hero__title {
    font-size: 54px;
}
  }
.collection-hero__title {
    font-size: 72px;
    margin: 0 0 10px;
    font-family: "Autoradiographic";
    font-weight: 700;
    line-height: 1;
    color:#2A3610;
  text-transform: uppercase;
}

    .collection-hero {
        background: #78AC0040;
    }

.collection-hero__title+.collection-hero__description {
    font-size: 23px;
}




/* Slider */
.slider-buttons {
    display: flex;
    align-items: center;
    justify-content: flex-end !important;
  margin-top: -50px;
}

.slider-counter__link--dots .dot {
    width: 24px ;
    height: 24px ;
    background: #fff;
    box-shadow: 0 4px 4px #00000040;
    border: none !important;
}

.slideshow__controls {
    border: none !important;
}


/* Product Page*/

.header__menu-item {
    font-weight: 500;
    font-size: 16px;
}




/* Article Card */
.blog__posts .card-wrapper {
    width: 100%;
    box-shadow: 1px 6px 7px 0px #00000000, 0 5px 5px #0000001a;
    border-radius: 10px;
}

.article-card .card__heading {
    color: #81b23f;
    font-weight: 700;
    margin-bottom: 20px;
  font-size: 2.4rem !important;
  line-height: 2.8rem !important;
    text-align: left;
}



/* Menu Item */
.header__active-menu-item {
    text-decoration: none;
    color: #81b23f;
    font-size: 1.8rem;
    text-transform: uppercase;
    font-weight: 900;
}

.list-menu__item {
    color: #646464;
    text-transform: uppercase;
    padding-bottom: 0;
}

.header__menu-item {
    font-weight: 500;
    font-size: 16px;
}

summary .icon-caret {
    top: 18px;
}

/* Policy Page Width */
.shopify-policy__container {
    max-width: 560px;
    max-width: 1440px;


  